
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33815.320
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "CCharLearn", "CCharLearn\CCharLearn.csproj", "{F4B8DC5C-AB58-4EBB-B21E-36AE63E7423B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F4B8DC5C-AB58-4EBB-B21E-36AE63E7423B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F4B8DC5C-AB58-4EBB-B21E-36AE63E7423B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F4B8DC5C-AB58-4EBB-B21E-36AE63E7423B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F4B8DC5C-AB58-4EBB-B21E-36AE63E7423B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {9E15D067-7DFD-4205-AB37-6818DF38F9BE}
	EndGlobalSection
EndGlobal
